/*** Intermediary single col ***/
@media only screen and (min-width: 400px) {
    #tactical nav a, #tactical nav a:hover, #tactical nav a:active {
        width: 19.4%;
        padding: 0;
    }
    #tactical nav {
        width: 100%;
    }
}
@media only screen and (min-width: 475px) {
    #tactical nav a, #tactical nav a:hover, #tactical nav a:active {
        font-size: 15px; font-size: 1.5rem;
        line-height: 30px; line-height: 3.0rem;
    }
    footer #links_resources {
        padding: 8% 10% 5%;
    }
}

/*** Small Tablet ***/
@media only screen and (min-width: 600px) {
    footer #links_resources {
        float: right;
        padding: 5% 0 0 0;
        width: 49%;
    }
    footer #social_media {
        padding: 6% 0% 2% 10%;
        width: 22%;
    }
    #topbar li {
        font-size: 15px;font-size: 1.5rem;
    }
    #tactical {
        padding: 8px;
    }
    #tactical nav {
        width: 94%;
        margin: 0px auto 5px;
    }
    #mobile_site_link {
        display: none;
    }
    .home_slider .flex-caption strong a {
	    font-size: 25px; font-size: 2.5rem;
	}
	.home_slider .flex-caption {
		line-height: 17px; line-height: 1.7rem;
		height: 80px;
	}
	.home_slider .flex-direction-nav a {
		bottom: 55px;
	}
	#events, #news {
        width: 47%;
        float: left;
        margin-left: 2%;
    }
    #featuring {
	    width: 96%;
	    margin-left: 2%;
    }
	#featuring .block_content {
		min-height: 150px !important;
	}
	#featuring figure img, #featuring iframe {
		width: 240px !important;
		float: left;
	}
	#featuring figcaption {
		margin-left: 255px !important;
		margin-top: 0 !important;
	}
	#featuring.home_block .video-container {
	    padding-bottom: 0;
	    padding-top: 0px;
	    float: left;
	}
    /*** Footer ***/
    footer a.sm_icon img{
        width: 50px;
    }
    /**** EMT Homepage box ****/
    #emt-homepage-box {
        width: 93.5%;
    }   
}

/* Go to two column view */
@media only screen and (min-width: 720px) {

    #tactical {
        background-color: #f2f2dA;
    }
    #main {
        background-color: #f2f2da;
    }
    #qn_sitemenu {
        display: none !important;
    }
    .social-media-nav {
        margin: 15px 0px 10px !important;
    }
}

/* Go to fixed width view */
@media only screen and (min-width: 941px) {
    body {
        background-color: #343a35;
    }
    #container {
        width: 940px;
        margin: 0 auto 20px;
        background: transparent;
        position: relative;
    }
    #navigation {
        display: block;
        z-index: 2;
        width: 100%;
        /*position: absolute;*/
    }    
    header#main-header {
        background-color: transparent;
    } 
    header#main-header form#search_site {
        display: block;
        position: absolute;
        right: 0;
    }
    .lt-ie8 #main-header #search_site {
	    position: relative;
    }
    .home_slider {
	    position: absolute;
	    top: -75px;
    }
    .lt-ie9 .home_slider {
	    top: 0;
    }
    #banner {
        padding: 0;
        margin-top: 0px;
    }
    #cypher, #logo, .logo-link, #banner-title {
        display: block;
    }
    .deptText.withUmbrella {
        line-height: 43px;
    }
    #cypher, #logo, .logo-link {
        display: block;
    }
    #topbar {
        display: none;
    }
    #main_content {
        width: 760px;
    }
    #main {
        border-bottom: none;
    }
    #quick_nav { /** Hide quick nav when right column is visible **/
        display: none;
    }
    
    footer {
        margin-left: auto;
        margin-right: auto;
        width: 940px;
        padding: 0;
        clear: both;
        position: relative;
        text-transform: none !important;
        overflow: hidden;
        color: #353b35;
    }
    footer #content {
        min-height: 200px;
    }
    footer h4 {
        padding: 0;
        margin: 0 0 10px 0;
        font-size: 30px; font-size: 3.0rem;
    }
    footer #links_resources {
        width: 38%;
        float: right;
        padding: 50px 40px 10px 0;
        border-bottom: none;
    }
    footer #links_resources a {
        line-height: 2.0rem;
    }
    footer #links_resources .column1 {
        width: 50%;
        float: left;
    }    
    footer #contact_info, footer #social_media {
        padding: 10px 0;
        float: right;
    }
    footer #social_media {
        border-top: none;
        padding: 59px 0 10px 0;
        width: 22%;
    }
    footer #contact_info {
        border-top: none;
        width: 29%;
        padding: 50px 0 30px 0;
    }
    .lt-ie8 footer #social_media a.blogs_link {
        display: block;
    }
    .give-button {
        float: left;
    }
    .aba-disclosures {
        margin-left: 34px;
    }
    /**** YouTube Widget ****/
    aside.video-widget figcaption {
        display: inline-block;
    }
    /**** EMT Homepage box ****/
    #emt-homepage-box {
        width: 92%;
    }


    /** Homepage **/
    #main-header {
        border-bottom: none;
        height: 631px;
    }
    #word-marks {
        display:block;
        position: absolute;
        z-index: 2;
        padding-top:97px;
        padding-left:10px;
        color:#fff;
        font-family: open_baskerville,Georgia;
        font-size:62px; font-size:6.2rem;
        font-weight:normal !important;
        width: 915px;
    }
    .lt-ie8 #word-marks {
	    padding-top: 117px;
    }
    #word-marks a {
        text-decoration:none;
        color: #fff;
    }
    
    #word-marks a img {
        margin:0;
        margin-top:-32px;
        padding:0;
        border:0;
    }
    #wmcypher {
        position: absolute;
        right:0;
        bottom: -9px;
    }
    
    header, #slideshow, #major_emergency, #blocks, footer #content {
        width: 940px;
        margin: 0 auto;
        position: relative;
        z-index: 10;
    }
    
    #container .flexslider a:hover {
        text-decoration:none;
    }
    
    #container .flexslider h4 a:hover {
        text-decoration:underline;
    }    
    
    #container .flexslider li h4, #container .flexslider li h4 a {
        font-size: 25px; font-size: 2.5rem;
        font-family: "Rokkitt", Times, "Times New Roman", Serif;
        font-weight: normal;
        color: #aaa;
        margin-top: 0px;
    }
    
    #container .flexslider li:hover, #container .flexslider li a:hover{
        
    }
    
    #container .flexslider li.active_caption h4, #container .flexslider li.active_caption h4 a{
        color: #222;
    }
    
    #container .flexslider li.active_caption, #container .flexslider li.active_caption p{
        color: #222 !important;
    }
    
    .home_slider {
        margin-top: 0px !important;
    }
    
    /* Caption style */
    .home_slider .flex-caption, .home_slider .flex-direction-nav, .home_slider .flex-control-nav {
        display: none !important;
    }
    #container #slider_captions {
        display: block;
        margin: 0 0 0 5px;
        padding: 0;
        list-style: none;
        position: absolute;
        bottom: -13px;
    }
    #container #slider_captions li {
        width: 230px;
        height: 110px;
        padding: 20px 20px 30px 20px;
        background-repeat: no-repeat;
        position: absolute;
        bottom: 30px;
        z-index: 25;
        color: #999;
        font-size: 11px; font-size: 1.1rem;
        font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
    }
    .lt-ie9 #slider_captions li {
	    zoom: 1;
    }
    #slider_captions li.first_caption {
        background-image:url('../img/home_left_black.png');
        left: 35px !important;
    }
    #slider_captions li.second_caption {
	    background-image:url('../img/home_center_black.png');
        left: 333px !important;
    }
    #slider_captions li.third_caption {
        left: 630px !important;
        background-image:url('../img/home_right_black.png');
    }
    
    #container #slider_captions li.active_caption, #slider_captions li:hover h4, #container #slider_captions li.active_caption, #slider_captions li:hover h4 a {
            color: #222 !important;
    }
    
    #container #slider_captions li.active_caption.second_caption, #slider_captions li.second_caption:hover {
        background-image:url('../img/home_center_gold.png') !important;
        color: #222 !important;
    }
    
    #container #slider_captions li.active_caption.first_caption, #slider_captions li.first_caption:hover {
        background-image:url('../img/home_left_gold.png') !important;
        color: #222 !important;
    }
    
    #container #slider_captions li.active_caption.third_caption, #slider_captions li.third_caption:hover {
        background-image:url('../img/home_right_gold.png') !important;
        color: #222 !important;
    }
    #slider_captions li h4 {
	    margin-bottom: 6px;
    }
    #bottom-curve {
        display:block;
        position: absolute;
        bottom: 0px;
        width:940px;
        margin-top:-30px;
        z-index:999999;
        height: 34px;
        background-image: url("../img/law_curve.png");
        background-size:940px 34px;
        background-repeat:no-repeat;
    }
    #blocks {
        width: 940px;
        margin: 0 auto;
    }
    #featuring.home_block figcaption {
		margin: 10px 0 0 !important;
	}
	#featuring figure img, #featuring figure iframe, #featuring .video-container {
		float: none !important;
	}
    #featuring .flexslider ul li {
        min-height: 225px;
    }
    .home_block {
        width: 29.5% !important;
        float: left !important;
        margin-top: 5px !important;
        margin-bottom: 0 !important;
        margin-left: 1.5% !important;
    }
    .home_block .block_content, #featuring .block_content {
	    min-height: 225px !important;
    }
    #events {
        margin-left:40px !important;
    }
    .lt-ie8 .home_block {
        position: static !important;
    }
    /*** Emergency Styling ***/
    #emergency_info_container {
	    top: 0;
    }
    #em_info {
	    width: auto;
    }
}